@charset "UTF-8";
.two-column {
  display: flex;
  flex-direction: column;   /* standaard: onder elkaar (mobiel & tablet) */
}

/* Algemene kolomstijl */
.two-column .col {
  min-height: 250px;        /* kun je aanpassen of weghalen */
}

/* Tekstkolom */
.two-column .col-text {
  padding: 80px;
}

/* Beeldkolom (achtergrondfoto) */
.two-column .col-image {
 min-height: 600px;
}

/* Vanaf desktopbreedte naast elkaar */
@media (min-width: 1024px) {
  .two-column {
    flex-direction: row;    /* naast elkaar */
  }

  .two-column .col {
    width: 50%;
  }
	
}

